[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ncurses3.4

On Wed, Apr 05, 2000 at 14:23:55 +0200, Santiago Vila wrote:
> BTW: Will we remove libc5 also in woody? It's older than ncurses3.4...

We should probably ask our users about this. Even if no Debian package uses
these libraries, there may well be binary-only software in common use that
uses them.

Tevens ben ik van mening dat Nederland overdekt dient te worden.

Reply to: